Subject: bug#6499: 23.1; Emacs gets stuck waiting for menu input

From: Jan Djärv <[email-masked]>
Date: Fri, 16 Jul 2010 14:50:08 +0200

Sven Joachim skrev 2010-07-16 12.50:
> reopen 6499
>
> This is indeed very annoying.  I'm reopening the bug as the cure seems
> worse than the disease.
>

Don't do this unless you are absolutley sure the bug fix is in, which in this 
case it isn't.  This is the trunk.  If you can't stand breakage, sometimes for 
several weeks, use a stable release.  This is getting silly.

	Jan D.